@charset "UTF-8";
/* CSS Document */




@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/OpenSans-Bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}	
@font-face {
    font-family: 'open_sansextrabold';
    src: url('fonts/OpenSans-ExtraBold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/OpenSans-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    
}
@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/OpenSans-Semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'socialicoregular';
    src: url('fonts/socialico-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}